{% import 'bootstrap/wtf.html' as wtf %}

{% extends 'base.html' %}
{% block body %}
{% with messages = get_flashed_messages() %}
  {% if messages %}
    <ul class=flashes>
    {% for message in messages %}
      <li>{{ message }}</li>
    {% endfor %}
    </ul>
  {% endif %}
{% endwith %}
{% for user in users %}
    <li>{{ user.username }}</li>
{% endfor %}
{% endblock %}